.btn4, .overlay {
  transition: .5s
}
#ac-wrapper, .main-imgbox:hover .overlay {
  height: 100%
}
.btn4:hover, .sidenav a, .terms {
  text-decoration: none
}

.img-box977 .overlay, .text666 {
  font-size: 20px;
  text-align: center
}
.bg990 {
  background-color: #096a9b
}
.bg990:hover {
  background-color: #34b8c0
}
.bg900 {
  background-color: #eee
}


#popup, .layer-div {
  margin-left: auto;
  margin-right: auto
}

#popup, .img-box977, .main-imgbox {
  position: relative
}
.layer-div {
  position: absolute;
  left: 0;
  right: 0;
  top: 160px
}
.text-icon {
  cursor: pointer;
  color: #232324
}

#ac-wrapper, .img-box977 .overlay {
  width: 100%;
  background: rgba(0, 0, 0, .5)
}
.image, .image66 {
  display: block;
  width: 100%;
  height: auto
}
.img-box977 .overlay {
  position: absolute;
  bottom: 0;
  transition: .5s;
  opacity: 0;
  color: #fff;
  padding: 10px 0 40px
}
.img-box977:hover .overlay {
  opacity: 1
}
.main-imgbox {
  width: 100%
}

.text666 {
  color: #fff;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%)
}
#ac-wrapper {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 1001
}

.btn-close1 {
  top: -11px;
  right: -8px;
  background: url("../css/button-close.png") no-repeat;
  z-index: 999999;
  width: 23px;
  height: 23px
}
.box999, .right-button {
  position: fixed;
  z-index: 222
}
#popup, .box999 {
  height: auto;
  right: 0
}
#popup {
  width: 435px; text-align: center;
  max-width: 98%;
  background: #fff;
  border: 5px solid #c4a826;
  border-radius: 10;
  -moz-border-radius: 10;
  -webkit-border-radius: 10px;
  top: 90px;
  left: 0
}
.button666 {
  background: #d88922;
  border: 0;
  padding: 10px 30px;
  color: #fff;
  transition: .4s;
  border-radius: 50px
}
.box999 {
  bottom: 0;
  width: 100%;
  background-color: #5d291e
}
.right-button {
  top: 100px;
  right: 0;
  height: 208px;
  background-color: #fff;
  cursor: pointer
}
.text88 {
  text-align: justify !important
}
.textsmall {
  font-size: 13px;
  line-height: 13px !important
}
.agree-text, .terms {
  font-size: 12px
}


@keyframes blink {
  from {
    color: #ff0
  }
  to {
    color: #fff
  }
}
@-webkit-keyframes blink {
  from {
    color: #fff
  }
  to {
    color: #ff0
  }
}

@media screen and (max-height:450px) {
  
}

.form-control {
  border: 2px solid #eee;
  border-radius: 10px
}
.form-control:focus {
  box-shadow: none;
  border: 2px solid #039be5
}


@media screen and (-webkit-min-device-pixel-ratio:0) {
  
}

@media screen and (max-width:960px) {
  .layer-div {
    position: static;
    margin-left: auto;
    margin-right: auto;
    margin-top: 10px
  }
}
@media screen and (max-width:768px) {
  .text-icon {
    color: #232324;
    cursor: pointer
  }
  
  
}

  
}